console.log('[version] start;');
(function () {
  console.log('[version] run; start;');
  window.WebAppVersion = '3.4.3';
  console.log('[version] run; complete;');
})();
console.log('[version] complete;');
